For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
DocumentationAPI Reference
DocumentationAPI Reference
  • Getting Started
    • Introduction
    • Concepts
    • SDKs
  • API Reference
      • GETGet organizations
      • POSTCreate a new organization
      • GETGet organizations count
      • GETGet organization
      • PUTUpdate organization
      • DELDelete the organization
      • POSTCreate admin portal link
        • GETGet invitations
        • POSTAccept invitation
        • DELReject invitation
        • GETGet organization invitations
        • POSTCreate organization invitation
        • GETGet organization invitation count
        • GETGet organization invitation
        • DELRemove pending organization invitation
        • PUTResend organization invitation
Dashboard
LogoLogo
API ReferenceOrganizationsInvitations

Remove pending organization invitation

DELETE
https://demo.authit.cloud/realms/:realm/orgs/:orgId/invitations/:invitationId
DELETE
/realms/:realm/orgs/:orgId/invitations/:invitationId
$curl -X DELETE https://demo.authit.cloud/realms/realm/orgs/orgId/invitations/invitationId \
> -H "Authorization: Bearer <token>"
204No Content
1{}
Remove a pending invitation to an organization.
Was this page helpful?
Previous

Resend organization invitation

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

realmstringRequired
orgIdstringRequired
invitationIdstringRequired

Response

success